<WebBox ID="empty_db">
<table>
  <tr>
    <td valign="top">
      <a href="javascript: empty('user_access,users')">
        Empty user tables:</a>
      <ul>
	<li>
	  <a href="javascript: empty('user_access')">user_access</a>
	</li>
	<li>
	  <a href="javascript: empty('users')">users</a>
	</li>
      </ul>
      <br>
      <a href="javascript: empty('project_team,project_users_oret_java,project_users_oret_total')">
        Empty schedule tables:
      </a>	
      <ul>
        <li>
	  <a href="javascript: empty('project_team')">project_team</a>
	</li>
	<li>
	  <a href="javascript: empty('project_users_oret_java')">project_users_oret_java</a>
	</li>
	<li>
	  <a href="javascript: empty('project_users_oret_total')">project_users_oret_total</a>
	</li>
      </ul>
      <br>
      <a href="javascript: empty('nsr,nsr_budget')">Empty financ tables:</a>
      <ul>
	<li><a href="javascript: empty('nsr')">nsr</a></li>
	<li><a href="javascript: empty('nsr_budget')">nsr_budget</a></li>
      </ul>
    </td>
    <td width="20">&nbsp;</td>
    <td valign="top">
      <a href="javascript: empty('projects,proj_contracted,proj_opportunity,proj_proposal,project_deptDistrib,project_timeDistrib,project_managers,project_partners,bids')">
        Empty project tables:
      </a>
      <ul>
        <li>
	  <a href="javascript: empty('projects')">projects</a>
	</li>
        <li>
	  <a href="javascript: empty('proj_contracted')">proj_contracted</a>
	</li>
        <li>
	  <a href="javascript: empty('proj_opportunity')">proj_opportunity</a>
	</li>
        <li>
	  <a href="javascript: empty('proj_proposal')">proj_proposal</a>
	</li>
        <li>
	  <a href="javascript: empty('project_deptDistrib')">project_deptDistrib</a>
	</li>
        <li>
	  <a href="javascript: empty('project_timeDistrib')">project_timeDistrib</a>
	</li>
        <li>
	  <a href="javascript: empty('project_managers')">project_managers</a>
	</li>
        <li>
	  <a href="javascript: empty('project_partners')">project_partners</a>
	</li>
        <li>
	  <a href="javascript: empty('bids')">bids</a>
	</li>
      </ul>
    </td>
  </tr>
</table>
</WebBox>
